fodtrack(8)

NAME

fodtrack - Driver for the fodtrack rotor interface

SYNTAX

fodtrack

DESCRIPTION

This program simulates an Easycom rotor interface. It read its configuration parameters from the file /etc/fodtrack.conf. It reads the headings in the form of AZ10.0 EL45.0 and outputs it to an parallel port. When started it displays a small status text, creates the file /tmp/fodtrackdevice - which contains the pseudo device used - and goes into the background.

FILES

/etc/fodtrack.conf
/tmp/fodtrackdevice

EXAMPLES

To run this program type:

fodtrack

After that you can start predict with predict -a `cat /tmp/fodtrackdevice` and you will be able to turn your antennas in predict single track using your fodtrack device

AUTHORS

Luc Langehegermann <luc@1409.org>

SEE ALSO

fodtrack.conf(5)